.tyui-container {
    margin: auto;
    padding: 0 .125rem;
}

@media (min-width: 15rem) {
    .tyui-container {
        padding: 0 .25rem;
    }
}

@media (min-width: 22.5rem) {
    .tyui-container {
        padding: 0 .5rem;
    }
}

@media (min-width: 30rem) {
    .tyui-container {
        padding: 0 .75rem;
    }
}

@media (min-width: 36rem) {
    .tyui-container {
        padding: 1rem;
    }
}

@media (min-width: 48rem) {
    .tyui-container {
        padding: 1.25rem;
    }
}

@media (min-width: 62rem) {
    .tyui-container {
        padding: 1.5rem;
    }
}

@media (min-width: 75rem) {
    .tyui-container {
        padding: 1.75rem;
        &:not(.tyui-container--fluid) {
            max-width: 75rem;
        }
    }
}

@media (min-width: 90rem) {
    .tyui-container {
        padding: 2rem;
        &:not(.tyui-container--fluid) {
            max-width: 90rem;
        }
    }
}

@media (min-width: 120rem) {
    .tyui-container {
        padding: 2.5rem;
        &:not(.tyui-container--fluid) {
            max-width: 120rem;
        }
    }
}